=== debian/control ===
Source: rust-tokio-io-utility
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+io-util-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-io-utility]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-io-utility
X-Cargo-Crate: tokio-io-utility
Rules-Requires-Root: no

Package: librust-tokio-io-utility-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev (>= 1.2.1-~~),
 librust-tokio-1+default-dev,
 librust-tokio-1+io-util-dev
Provides:
 librust-tokio-io-utility+bytes-dev (= ${binary:Version}),
 librust-tokio-io-utility+default-dev (= ${binary:Version}),
 librust-tokio-io-utility+read-exact-to-bytes-dev (= ${binary:Version}),
 librust-tokio-io-utility-0-dev (= ${binary:Version}),
 librust-tokio-io-utility-0+bytes-dev (= ${binary:Version}),
 librust-tokio-io-utility-0+default-dev (= ${binary:Version}),
 librust-tokio-io-utility-0+read-exact-to-bytes-dev (= ${binary:Version}),
 librust-tokio-io-utility-0.7-dev (= ${binary:Version}),
 librust-tokio-io-utility-0.7+bytes-dev (= ${binary:Version}),
 librust-tokio-io-utility-0.7+default-dev (= ${binary:Version}),
 librust-tokio-io-utility-0.7+read-exact-to-bytes-dev (= ${binary:Version}),
 librust-tokio-io-utility-0.7.6-dev (= ${binary:Version}),
 librust-tokio-io-utility-0.7.6+bytes-dev (= ${binary:Version}),
 librust-tokio-io-utility-0.7.6+default-dev (= ${binary:Version}),
 librust-tokio-io-utility-0.7.6+read-exact-to-bytes-dev (= ${binary:Version})
Description: Some helper functions for tokio::io - Rust source code
 Source code for Debianized Rust crate "tokio-io-utility"
