=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-io-utility 0.7.6 --all-targets --all-features
Features: test-name=rust-tokio-io-utility:@
Depends: dh-cargo (>= 18), librust-rayon-1+default-dev (>= 1.5.1-~~), librust-tokio-1+default-dev, librust-tokio-1+rt-dev, librust-tokio-pipe-0.2+default-dev (>= 0.2.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-io-utility 0.7.6 --all-targets --no-default-features --features bytes
Features: test-name=librust-tokio-io-utility-dev:bytes
Depends: dh-cargo (>= 18), librust-rayon-1+default-dev (>= 1.5.1-~~), librust-tokio-1+default-dev, librust-tokio-1+rt-dev, librust-tokio-pipe-0.2+default-dev (>= 0.2.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-io-utility 0.7.6 --all-targets
Features: test-name=librust-tokio-io-utility-dev:default
Depends: dh-cargo (>= 18), librust-rayon-1+default-dev (>= 1.5.1-~~), librust-tokio-1+default-dev, librust-tokio-1+rt-dev, librust-tokio-pipe-0.2+default-dev (>= 0.2.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-io-utility 0.7.6 --all-targets --no-default-features --features read-exact-to-bytes
Features: test-name=librust-tokio-io-utility-dev:read-exact-to-bytes
Depends: dh-cargo (>= 18), librust-rayon-1+default-dev (>= 1.5.1-~~), librust-tokio-1+default-dev, librust-tokio-1+rt-dev, librust-tokio-pipe-0.2+default-dev (>= 0.2.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-io-utility 0.7.6 --all-targets --no-default-features
Features: test-name=librust-tokio-io-utility-dev:
Depends: dh-cargo (>= 18), librust-rayon-1+default-dev (>= 1.5.1-~~), librust-tokio-1+default-dev, librust-tokio-1+rt-dev, librust-tokio-pipe-0.2+default-dev (>= 0.2.5-~~), @
Restrictions: allow-stderr, skip-not-installable
